@charset "utf-8";
/* CSS Document */


#idTab .clTab1{
	height: 61px;
	margin-bottom:0px;
}

/*---------------------------------------------
   map
---------------------------------------------*/
#idMap_map {
	margin-bottom:10px;
}
#idMap_map iframe{
	border:1px solid #bca520;	
}

.clCenter{
	text-align:center;
	margin-bottom:40px;
}

